<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/ttaw" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de transferencia</Title>
	</Header>
	<ListValue ID="wh.transfer"><Value>Transferencia entre almacenes</Value>
		<Paragraph class="Default">Se genera una <Link href="/baanerp/wh/glossary/glossary#000388" role="glossary">orden de almacenaje</Link> a cuyo <GUIRef href="/baanerp/wh/inh/whinh2110m000#whinh210.oorg" role="manual" Update="No">origen de orden</GUIRef> se asigna el valor <GUIRef href="/baanerp/wh/domains/inh.ittp#transfer" role="option">Transferencia</GUIRef> en la sesión <GUIRef href="/baanerp/wh/inh/whinh2100m000" role="session">Órdenes de almacenaje (whinh2100m000)</GUIRef>.</Paragraph>
	</ListValue>
	<ListValue ID="sls.order.trf"><Value>Transferencia de orden de venta</Value>
		<Paragraph class="Default">Se genera una <Link href="/baanerp/td/glossary/glossary#SalesOrder.td" role="glossary">orden de ventas</Link> a cuyo <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.dltp" role="manual">Tipo de entrega</GUIRef> se asigna el valor <GUIRef href="/baanerp/td/domains/sls.dltp#warehousing" role="option">Almacén</GUIRef> en la sesión <GUIRef href="/baanerp/td/sls/tdsls4101m000" role="session">Líneas de orden de venta (tdsls4101m000)</GUIRef>.</Paragraph>
		<List><ListIntro>Una <GUIRef href="/baanerp/tc/domains/ttaw#sls.order.trf" role="option">Transferencia de orden de venta</GUIRef> goza de las siguientes ventajas con respecto a una <GUIRef href="/baanerp/tc/domains/ttaw#wh.transfer" role="option">Transferencia entre almacenes</GUIRef>:</ListIntro>
			<ListItem>Es posible generar y confirmar órdenes por medio de EDI.</ListItem>
			<ListItem>Es posible realizar el procedimiento de orden de venta, incluida la impresión de documentos.</ListItem>
			<ListItem>Es posible utilizar estadísticas.</ListItem>
		</List>
	</ListValue>
	<ListValue ID="sls.sched.trf"><Value>Transferencia de programación de ventas</Value>
		<Paragraph class="Default">Se genera una <Link href="/baanerp/td/glossary/glossary#SalesSchedu.td" role="glossary">programación de ventas</Link> a cuyo <GUIRef href="/baanerp/td/sls/tdsls3111m000#tdsls311.dest" role="manual">Tipo de orden</GUIRef> se asigna el valor <GUIRef href="/baanerp/td/domains/sls.dest#transfer" role="option">Transferencia de almacén</GUIRef> en la sesión <GUIRef href="/baanerp/td/sls/tdsls3111m000" role="session">Programaciones de ventas (tdsls3111m000)</GUIRef>.</Paragraph>
	</ListValue>
</OptionList>
